<?php

//
require 'boot.php';

//
$to = $_POST['email'] ? $_POST['email'] : $_GET['email'];
$reset_model = numbpay\db\ModelFactory::get('numbpay\db\ResetPasswordModel');
$status = $reset_model->createToken($to);

//
header('Content-Type: text/xml');
echo "<xml>$status</xml>";
